National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:nlog:nlog
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-1999-1278

nlog CGI scripts do not properly filter shell metacharacters from the IP address argument, which could allow remote attackers to execute certain commands via (1) nlog-smb.pl or (2) rpc-nlog.pl.

Published: December 25, 1998; 12:00:00 AM -05:00
V2: 7.5 HIGH